    input{
        width: 100%;
    }
    input:hover{
        background-color: inherit;
    }
    input:focus{
        background-color: inherit;
    }

    .thina {
    width: 48%;
    background-color: cadetblue;
    height: 20em;
    overflow: auto;
  }

  *{
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  
  .swadhin {
    width: 48%;
    background-color: seagreen;
    height: 20em;
    overflow: auto;
  }
  
  .infant {
    width: 48%;
    background-color: yellowgreen;
    height: 20em;
    overflow: auto;
  }
  
  .cp {
    width: 48%;
    background-color: darkred;
    height: 20em;
    overflow: auto;
  }
  
  .inline {
    display: inline-block;
    margin: 5px;
  }

  .right{
    float: right;
  }

  .left{
    float: right;
  }

  #app-header{
    background-color: darkred;
    color: white;
    padding: 1em 2em;
  }

  nav{
    margin: 1em;
  }

  thead{
    background: grey;
  }

  thead td{
    padding: 5px;
    color: white;
  }

  a{
    text-decoration: none;
  }

  a:hover{
    text-decoration: none;
  }
  
  .menu{
    margin: 3px;
  }


  .bill_header{
        width: 100%;
  }
  .bill_header .input{
    width: 30%;
    padding: 1em;
    display: inline-block;
  }

  .bill_header .input-group{
    width: 30%;
    padding: 1em;
    display: inline-block;
  }

  .materialise{
    /*border: 0.5px black solid;*/
    /*background-color: red;*/
    padding: 2em;
    background-color: #f0f0f0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  .materialisez:hover{
     box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  }

  .materialisez-padd{
    /*border: 0.5px black solid;*/
    /*background-color: red;*/
    padding: 1em;
    background-color: #f0f0f0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  .materialisez-padd:hover{
     box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
     background-color: silver;
  }

  .margin-1{
    margin: 1em;
  }

  .margin{
    margin: 1em 0.5em;
  }


  .min-width{
    max-width: 5%;
  }
  .small-width{
    max-width: 25%;
  }
  .medium-width{
    max-width: 47%;
  }
  .big-width{
    max-width: 75%;
  }
  .huge-width{
    max-width: 100%;
  }

  .table-content-center{
    text-align: center;
    align-content: center;
    align-items: center;
  }
  .table-content-right{
    text-align: right;
    align-content: right;
    align-items: right;
  }

  .inline-block{
    display: inline-block;
  }

  table{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }

  .table{
    vertical-align: middle;
    line-height: 2;
  }

  table .h1{
    font-size: 1.4em;
    font-weight: bold;
  }

  table .h2{
    font-size: 1.2em;
  }

  table .thead{
    font-weight: bold;
  }

  .btn-icon{
    font-size: 10px;
  }